
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2026
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TagHelper", "TagHelper\TagHelper.csproj", "{C0E8CF8A-7C24-4B65-AAB2-DBB0B88F3819}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{2D3D81EA-4EA2-4395-A2D0-D7E8F0A3A144}"
	ProjectSection(SolutionItems) = preProject
		global.json = global.json
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C0E8CF8A-7C24-4B65-AAB2-DBB0B88F3819}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C0E8CF8A-7C24-4B65-AAB2-DBB0B88F3819}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C0E8CF8A-7C24-4B65-AAB2-DBB0B88F3819}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C0E8CF8A-7C24-4B65-AAB2-DBB0B88F3819}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {6BF9A383-56B9-4787-B3D5-7D623365BC1F}
	EndGlobalSection
EndGlobal
